/* Basic Color Settings */
h2 { background: #1e73be!important;} h2.underline {background:0!important;}.sidebar h3 {background:#1e73be!important;} .reviewarea .left .freebonus {background:#1e73be!important;}.bingosites.top, .depositwidget tr.top, .siteswidget  tr.top,.topbonuses tr.alt { background: #ececec;}
.bingosites.top, .depositwidget tr.top, .siteswidget  tr.top{ border-color: #81d742;}

/* Button Settings */
a.visbutton { background: #e15a00; background-image: -moz-linear-gradient(top, #e56b1a 0%, #e15a00 100%);background-image: -webkit-linear-gradient(top, #e56b1a 0%, #e15a00 100%);border-color:#cb5100;}  a.visbutton { color: #ffffff!important;} 
/* Header Settings */
header.main-header { background:#202f53; border-bottom:1px solid #1a2643;}nav.navbar { background:#db5fa5;} header.main-header {border-top:4px solid #db5fa5;} .nav li a:hover, .nav li a:active,.nav li:active,.nav li:hover {background:#b14d86;}.nav li ul { background:#b14d86 ;border-bottom:3px solid #833963;	border-left:3px solid #833963;border-right:3px solid #833963;}	.nav li.current-menu-item a, .nav li.current-menu-parent a  {
background:#b14d86; } .nav li li.current-menu-item li a, .nav li li.current-menu-parent li a  {background:#b14d86;}
.nav li li { border-bottom:1px solid #db5fa5;}.topreview .topright span {color:#b14d86;}.reviewarea .right .bonusinfo {background: #db5fa5;}.bingosites.top .rank span {	background:#db5fa5;}.siteswidget  tr.top .rank {color:#db5fa5;}
/* Footer Settings */

/* Background Settings */

/* Typography Settings */

/* Custom */
.reviewarea .left .freebonus {
	padding:20px 12px 10px 12px;
	background:#7ec9e6;
	color: #b5e3f3;
	margin-top:20px;
	font-weight:bold;
	text-transform:uppercase;
	overflow:hidden;
	font-size:12px;
} 



/* LAYOUT OPTIONS */
